start_date: Oct 14 2022 20:00:15.73 (1665792015.73)
duration: 56.7s
raw_bag_file_size_kb: 9764449
h5_file_size_kb: 15953750
events_left: 1629060125
events_right: 1598391499
ovc_left_images: 1408
ovc_right_images: 1408
